aptana Generators tab

チュートリアルをみてて、Generators tabがあったが、インストールしたradrailsになかった。

show aptana view (ってボタンを押して)→ Generators

でタブが下のほうに出てきた

Using the Generators View - Aptana http://docs.aptana.com/docs/index.php/Using_the_Generators_View

Getting Started with RadRails? on Vimeo http://vimeo.com/6450292

aptana `require_frameworks': no such file to load -- openssl (RuntimeError?)

rails が入ってるubuntu環境にradrailsを入れた。

久しぶりにrailsを動かしたので、

rails require_frameworks': no such file to load...... 

とエラーメッセージ

ググったら解決

libopensslが足りないようだ。

sudo apt-get install libopenssl-ruby1.8

で問題なく使えるようになった。

Ruby on Rails: ‘require_frameworks’: no such file to load ― net/https (RuntimeError?) <http://tech.karolzielinski.com/ruby-on-rails-require_frameworks-no-such-file-to-load-nethttps-runtimeerror>

yumの方法もある。

Ruby on Rails Tips - `require_frameworks': no such file to load -- openssl (RuntimeError?) - | Agenda Labs IT技術ブログ <http://labs.agenda-style.jp/blog/2010/01/ruby-on-rails-tips---require-frameworks-no-such-file-to-load----openssl-runtimeerror--.html>

去年まで正常に動いていたから、10.04にアップグレードしたのが問題だったかも。10.04は速いけどなかなかの問題児

Webrick 'require_frameworks' message - Ruby Forum <http://www.ruby-forum.com/topic/136893>


トップ   編集 凍結 差分 バックアップ 添付 複製 名前変更 リロード   新規 一覧 単語検索 最終更新   ヘルプ   最終更新のRSS
Last-modified: 2010-06-07 (月) 20:22:42 (3238d)